*{padding:0;margin:0;}
.current a:hover,.current a:active,.current a:link,.current a:visited{color:red;}
.dqsj{width:50%; margin-top:0px; float:none;background:transparent;}
.dqsj-title{ padding-left:2px;width:100%;line-height:30px; font-size:14px;}
.dqsj-title h3{width:20px; height:20px; margin-top:10px; margin-right:6px; background:url("https://www.josephineteh.com/__xh__/zbb.xzhmu.edu.cn/https/webvpn562672c383d1bf566f650e79d1c9ad15/system/resource/news/calendar/images/x.jpg") no-repeat; text-align:center; line-height:20px; color:#fff; font-size:14px; font-weight:normal; float:left;}
.dqsj-summary,.dqsj-wbdate,.dqsj-enddate,.dqsj-treename,.dqsj-author,.dqsj-editor,.dqsj-audit{color:#474747; font-size:12px; line-height:20px; margin-left:6px; width:300px;}
.dqsj a {cursor:pointer;color:#005bac;text-decoration:none;}
.dqsj-more {display:none;color:#005bac;align:right;float:right;padding-right:5px;background:url("https://www.josephineteh.com/__xh__/zbb.xzhmu.edu.cn/https/webvpn562672c383d1bf566f650e79d1c9ad15/system/resource/news/calendar/images/more.jpg") 20px 15px no-repeat;}

.rl{
  position: relative;
  margin-top:15px;}
.cal table{
  border-collapse:collapse;
  border-spacing:0;
  width:100%;
  table-layout: fixed;
  vertical-align: middle;
  position: relative;}

.cal table::before{
    content: '';
    display:block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;}

.cal th,.cal td{
    text-align:center;
    line-height:52px;
    padding: 0;
    color:#666;
    font-size: 20px;}
.cal th
{
    font-weight: normal;
    font-size:14px;
    height:36px;
    line-height: 36px;
    background-color: #efefef;}
.cal td{
    cursor:pointer;
    border-right: 1px solid #efefef;
    border-top: 1px solid #f5f5f5;
    position: relative;}
.cal td:nth-of-type(1){
    cursor:pointer;
    border-left: 1px solid #efefef;}
.cal tr:nth-last-of-type(1) td{
    border-bottom: 1px solid #efefef;}
.cal td:hover
{
    background-color:#efefef;
    cursor:pointer;}
.cal td.empty:hover
{
  background:transparent;
  cursor:default;}

.cal .active
{
    background-image: linear-gradient(135deg, rgba(184, 0, 0, 1) 0%, rgba(184, 0, 0, 1) 50%,transparent 51%, transparent 100%);
    background-size: 9px 9px;
    background-repeat: no-repeat;
    position: relative;}
.cal .active:hover{
    background-color:rgba(184, 0, 0, 1);
    color:#fff;}
.cal td.on:hover
{
    cursor:pointer;}
.calendar{
    width:100%;
    height:auto;
    margin-top:0px;
    background-color:transparent;
    padding-left: 12px;
    padding-right: 22px;}
.calendar_cur_date {
    width:100px;
    height:30px;
    line-height:30px;
    float:left;
    background:#dbdbdb;
    color: #656565;
    font-size:14px;
    text-align:center;
    border-right: 5px solid #fff;
    display: none;}
.calendar_top_right {
    width: 100%;
    float:left;
    color:#fff;
  margin-bottom: 10px;}
.calendar_month_next,.calendar_month_prev
{
    width:30px;
    height:30px;
    cursor:pointer;}

.calendar_month_prev{
    background:url("https://www.josephineteh.com/__xh__/zbb.xzhmu.edu.cn/img/left-arrow.png") no-repeat center / 45%;}

.calendar_month_next
{
    background:url("https://www.josephineteh.com/__xh__/zbb.xzhmu.edu.cn/img/right-arrow.png") no-repeat center / 45%;}

.calendar_month_next img,.calendar_month_prev img{
    display: none;}

.calendar_month_next
{
    float:right;
    margin-right: 70px;}

.calendar_month_span
{
    display:inline;
    line-height:30px;
    font-size:24px;
    /* margin-right:20px; */
    color: #000;}
.date_lunar_terms
{
    position: absolute;
    top: 0;
    right: 75px;
    line-height:30px;
    font-size:14px;
    color: #fff;}
.calendar_month_prev
{
    float:left;
    margin-left:60px;}

.cal_succ_calendar_title
{
    text-align:center;
    /*width:238px;*/
    width:100%;
    background:#fff;}

.cal_main
{
    width:100%;
    font-family:"Microsoft YaHei",SimHei;}

